$color-primary: #0E69AF;
$color-primary-lighter: #2273B2;
$color-primary-darker: #2E5E82;
$color-secondary: #FFFFFF;
$color-tertiary: #D8E7F2;
$color-quaternary: #B6CDDD;
$color-quinary: #E0F2FF;
$color-senary: #C3E0E5;
$color-septenary: #EBF2F9;
$color-septenary-ligher: #F8F8F8;
$color-warning: #E05353;

$color-success: #2fc636;
$color-success-darker: #0EAF62;
